import React from 'react';
export default function ToolsPhillipsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-120v-60h400v60zm0-120v-400l150-200h100l150 200v400zm60-256 110-110v-161L340-620zm280 0v-124L510-767v161z" })));
}
